---
- date: 2026-01-15
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23810089
    xz: 17900048
    zip: 29314284
  sha1:
    gz: bb816eaba85ff85c1ba2156d7ebaa0affce14b2f
    xz: f1071ab792ee9b04b3210bf236ec1322d5bfda30
    zip: '08a2aedac7b494a479a6c18d66bbc45feae2dce7'
  sha256:
    gz: ce8927cab1dbd0c932c939b7c34131dda896e97476ecde9dcbd9126b7adb2a1e
    xz: 1fe2441bd1912b7648e40a1ae01eaab669ef0ab7a45ce1193d81392721a6490a
    zip: d9af66379c50681223b282484b8e289a9e0e148eeac22bdc3015f8813d08c77e
  sha512:
    gz: 1799ec941ac9ccd5966bbd3d39cf1c860e6bb59a5170f133e1a7adbf7f48b0ba3822a450f0855edf89b6324a3c210f307014457cf53efe9907499b1b6ae360b2
    xz: 967c0dcb56c79bba40366520cc4b7ca6a7ed234c4d108da5e09afb25a2e2ed7c1574c28319393dc3ff4ccd70b8c394a94b472d67ac0480ad22e2c779a8c6d5f0
    zip: 07a932914f69077ca236060367a86b89b867007af2a982f5cbc57eb8b9ae50ffbf8617941108ff657908264a2ceeb7eaafb4a8371e481609e8e6ffcb0710a9b6
